<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>G-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: G">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:G">G</h2>
<dl class="index">
<dt><a href="../estructurasNoLineales/ArbolBinario.html#generarArbol()" class="member-name-link">generarArbol()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolExpAritm.html#generarArbolExpresiones(java.lang.String)" class="member-name-link">generarArbolExpresiones(String)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolExpAritm.html" title="class in estructurasNoLineales">ArbolExpAritm</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolExpAritm.html#generarArbolInfija(java.lang.String)" class="member-name-link">generarArbolInfija(String)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolExpAritm.html" title="class in estructurasNoLineales">ArbolExpAritm</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolExpAritm.html#generarArbolPostfija(java.lang.String)" class="member-name-link">generarArbolPostfija(String)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolExpAritm.html" title="class in estructurasNoLineales">ArbolExpAritm</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#getAlpha()" class="member-name-link">getAlpha()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#getApellido()" class="member-name-link">getApellido()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getAplicaciones()" class="member-name-link">getAplicaciones()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#getAplicaciones()" class="member-name-link">getAplicaciones()</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#getBlue()" class="member-name-link">getBlue()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#getClave()" class="member-name-link">getClave()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#getContenido()" class="member-name-link">getContenido()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#getContenido()" class="member-name-link">getContenido()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#getContenido()" class="member-name-link">getContenido()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#getContenido()" class="member-name-link">getContenido()</a> - Method in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/archivos/AccederArchivo.html#getDatos()" class="member-name-link">getDatos()</a> - Static method in class entradaSalida.archivos.<a href="../entradaSalida/archivos/AccederArchivo.html" title="class in entradaSalida.archivos">AccederArchivo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#getDia()" class="member-name-link">getDia()</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/archivos/AccederArchivo.html#getDireccion()" class="member-name-link">getDireccion()</a> - Static method in class entradaSalida.archivos.<a href="../entradaSalida/archivos/AccederArchivo.html" title="class in entradaSalida.archivos">AccederArchivo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#getDireccion()" class="member-name-link">getDireccion()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getDiscoDuro()" class="member-name-link">getDiscoDuro()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getDomicilo()" class="member-name-link">getDomicilo()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getEdad()" class="member-name-link">getEdad()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/Paciente.html#getEdad()" class="member-name-link">getEdad()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getFechaCumpleanos()" class="member-name-link">getFechaCumpleanos()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#getFramesRemaining()" class="member-name-link">getFramesRemaining()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getGradoEstudios()" class="member-name-link">getGradoEstudios()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#getGreen()" class="member-name-link">getGreen()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#getHoraFin()" class="member-name-link">getHoraFin()</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#getHoraInicio()" class="member-name-link">getHoraInicio()</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#getIndice()" class="member-name-link">getIndice()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#getInteracion()" class="member-name-link">getInteracion()</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getMarca()" class="member-name-link">getMarca()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#getMetricaAcumulada()" class="member-name-link">getMetricaAcumulada()</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getNoCC()" class="member-name-link">getNoCC()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getNoComputadora()" class="member-name-link">getNoComputadora()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#getNodoDer()" class="member-name-link">getNodoDer()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#getNodoDer()" class="member-name-link">getNodoDer()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#getNodoDer()" class="member-name-link">getNodoDer()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#getNodoDer()" class="member-name-link">getNodoDer()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#getNodoIzq()" class="member-name-link">getNodoIzq()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#getNodoIzq()" class="member-name-link">getNodoIzq()</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#getNoEmpleado()" class="member-name-link">getNoEmpleado()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/TipoOrden.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasLineales.<a href="../estructurasLineales/TipoOrden.html" title="enum class in estructurasLineales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/TipoTabla.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasLineales.<a href="../estructurasLineales/TipoTabla.html" title="enum class in estructurasLineales">TipoTabla</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoColumna.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoColumna.html" title="enum class in estructurasNoLineales">TipoColumna</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoLogaritmo.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoLogaritmo.html" title="enum class in estructurasNoLineales">TipoLogaritmo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoOrdenRecorrido.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoOrdenRecorrido.html" title="enum class in estructurasNoLineales">TipoOrdenRecorrido</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoRenglon.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoRenglon.html" title="enum class in estructurasNoLineales">TipoRenglon</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/TipoOrden.html#getNombre()" class="member-name-link">getNombre()</a> - Method in enum class herramientas.generales.<a href="../herramientas/generales/TipoOrden.html" title="enum class in herramientas.generales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo retorna el nombre del nodo (estado).</div>
</dd>
<dt><a href="../proyectoFinal/Observacion.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>
<div class="block">Este mÃ©todo retorna el nombre de la observaciÃ³n.</div>
</dd>
<dt><a href="../registros/arroz/Campesino.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Granja.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.arroz.<a href="../registros/arroz/Granja.html" title="class in registros.arroz">Granja</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>
<div class="block">Este mÃ©todo regresa el nombre del nodo.</div>
</dd>
<dt><a href="../registros/prioridad/Paciente.html#getNombre()" class="member-name-link">getNombre()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getNoPintor()" class="member-name-link">getNoPintor()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/Paciente.html#getNss()" class="member-name-link">getNss()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#getNumChannels()" class="member-name-link">getNumChannels()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#getNumFrames()" class="member-name-link">getNumFrames()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#getNumVertice()" class="member-name-link">getNumVertice()</a> - Method in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#getObservaciones()" class="member-name-link">getObservaciones()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo retorna la lista de observaciones del nodo (estado).</div>
</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#getPeso()" class="member-name-link">getPeso()</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/Paciente.html#getPrioridad()" class="member-name-link">getPrioridad()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/Observacion.html#getProbabilidad()" class="member-name-link">getProbabilidad()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>
<div class="block">Este mÃ©todo retorna la probabilidad de emisiÃ³n de la observaciÃ³n.</div>
</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#getProbaInicial()" class="member-name-link">getProbaInicial()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo retorna la probabilidad inicial del nodo (estado).</div>
</dd>
<dt><a href="../registros/prioridad/Paciente.html#getProblema()" class="member-name-link">getProblema()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getProcesador()" class="member-name-link">getProcesador()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#getProduccion()" class="member-name-link">getProduccion()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getRam()" class="member-name-link">getRam()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#getRamMinima()" class="member-name-link">getRamMinima()</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#getRed()" class="member-name-link">getRed()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getRFC()" class="member-name-link">getRFC()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#getSampleRate()" class="member-name-link">getSampleRate()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#getSexo()" class="member-name-link">getSexo()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#getTablaProbabilidad()" class="member-name-link">getTablaProbabilidad()</a> - Method in class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>
<div class="block">Este mÃ©todo regresa la tabla de probabilidades del nodo.</div>
</dd>
<dt><a href="../proyectoFinal/GrafoMOM.html#getTransiciones()" class="member-name-link">getTransiciones()</a> - Method in class proyectoFinal.<a href="../proyectoFinal/GrafoMOM.html" title="class in proyectoFinal">GrafoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo nos permite obtener la matriz de probabilidades de transiciÃ³n del grafo.</div>
</dd>
<dt><a href="../registros/escuela/Usuarios.html#getUsuario()" class="member-name-link">getUsuario()</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#getUsuarios()" class="member-name-link">getUsuarios()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#getValidBits()" class="member-name-link">getValidBits()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/TipoOrden.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasLineales.<a href="../estructurasLineales/TipoOrden.html" title="enum class in estructurasLineales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/TipoTabla.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasLineales.<a href="../estructurasLineales/TipoTabla.html" title="enum class in estructurasLineales">TipoTabla</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoColumna.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoColumna.html" title="enum class in estructurasNoLineales">TipoColumna</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoLogaritmo.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoLogaritmo.html" title="enum class in estructurasNoLineales">TipoLogaritmo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoOrdenRecorrido.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoOrdenRecorrido.html" title="enum class in estructurasNoLineales">TipoOrdenRecorrido</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoRenglon.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoRenglon.html" title="enum class in estructurasNoLineales">TipoRenglon</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/TipoOrden.html#getValor()" class="member-name-link">getValor()</a> - Method in enum class herramientas.generales.<a href="../herramientas/generales/TipoOrden.html" title="enum class in herramientas.generales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#getVersion()" class="member-name-link">getVersion()</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#getVerticeAnterior()" class="member-name-link">getVerticeAnterior()</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#gradoEstudios" class="member-name-link">gradoEstudios</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#gradoVertice(java.lang.Object)" class="member-name-link">gradoVertice(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#graficarDatos()" class="member-name-link">graficarDatos()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoDinamico.html" class="type-name-link" title="class in estructurasNoLineales">GrafoDinamico</a> - Class in <a href="../estructurasNoLineales/package-summary.html">estructurasNoLineales</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoDinamico.html#%3Cinit%3E()" class="member-name-link">GrafoDinamico()</a> - Constructor for class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoDinamico.html" title="class in estructurasNoLineales">GrafoDinamico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html" class="type-name-link" title="class in estructurasNoLineales">GrafoEstatico</a> - Class in <a href="../estructurasNoLineales/package-summary.html">estructurasNoLineales</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#%3Cinit%3E(int)" class="member-name-link">GrafoEstatico(int)</a> - Constructor for class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#%3Cinit%3E(int,herramientas.generales.TipoOrden)" class="member-name-link">GrafoEstatico(int, TipoOrden)</a> - Constructor for class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/ModeloOcultoMarkov.html#grafoMOM" class="member-name-link">grafoMOM</a> - Variable in class proyectoFinal.<a href="../proyectoFinal/ModeloOcultoMarkov.html" title="class in proyectoFinal">ModeloOcultoMarkov</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/GrafoMOM.html" class="type-name-link" title="class in proyectoFinal">GrafoMOM</a> - Class in <a href="../proyectoFinal/package-summary.html">proyectoFinal</a></dt>
<dd>
<div class="block">Esta clase representa un grafo para un modelo oculto de Markov.</div>
</dd>
<dt><a href="../proyectoFinal/GrafoMOM.html#%3Cinit%3E(int,int)" class="member-name-link">GrafoMOM(int, int)</a> - Constructor for class proyectoFinal.<a href="../proyectoFinal/GrafoMOM.html" title="class in proyectoFinal">GrafoMOM</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#grafoNoDirigido()" class="member-name-link">grafoNoDirigido()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/GrafoRedBayesiana.html" class="type-name-link" title="class in registros.parcial3">GrafoRedBayesiana</a> - Class in <a href="../registros/parcial3/package-summary.html">registros.parcial3</a></dt>
<dd>
<div class="block">Esta clase representa un grafo para una red bayesiana.</div>
</dd>
<dt><a href="../registros/parcial3/GrafoRedBayesiana.html#%3Cinit%3E(int)" class="member-name-link">GrafoRedBayesiana(int)</a> - Constructor for class registros.parcial3.<a href="../registros/parcial3/GrafoRedBayesiana.html" title="class in registros.parcial3">GrafoRedBayesiana</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Granja.html" class="type-name-link" title="class in registros.arroz">Granja</a> - Class in <a href="../registros/arroz/package-summary.html">registros.arroz</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Granja.html#%3Cinit%3E(java.lang.String,int)" class="member-name-link">Granja(String, int)</a> - Constructor for class registros.arroz.<a href="../registros/arroz/Granja.html" title="class in registros.arroz">Granja</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
